
Website Input - Task #1156

Feature # 1149 (Closed): Interactively allow creation of selector

Remove xpath dialog

01/15/2016 11:46 PM - Luke Murphey

Status: Rejected Start date: 01/15/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 01/15/2016 11:47 PM - Luke Murphey

- Tracker changed from Feature to Task

#2 - 01/15/2016 11:47 PM - Luke Murphey

- Assignee set to Luke Murphey

#3 - 11/11/2016 08:16 PM - Luke Murphey

- Status changed from New to Rejected

Powered by TCPDF (www.tcpdf.org)

05/16/2024 1/1

http://www.tcpdf.org

